[genuitec-file-id="wc1-177"],[genuitec-lp-path="/zbgx/WebRoot/hn01new/css/index.css"],[genuitec-lp-enabled=false]{
  /* for codelive */
}

.index-msg-body {
	width: 100%;
	float: left;
	display: flex;
	justify-content: center;
}

.index-msg-list {
	width: 400px;
	text-align: center;
	height: 100px;
	padding: 26px 0;
}

.index-msg-left {
	float: left;
	width: 50px;
	height: 50px;
	text-align: center;
	margin-right: 35px;
	margin-top: 22px;
	margin-left: 120px;
}

.index-msg-right {
	float: left;
}

.index-msg-title {
	margin: 10px 0;
}

.index-msg-num {
	font-size: 30px;
	font-weight: bold;
}

.index-msg-num span {
	font-size: 14px;

}

.hot-serves-body {
	width: 100%;
	float: left;
	margin-top: 50px;
}

.hot-body {
	width: 590px;
	float: left;
}

.serves-body {
	float: right;
	width: 590px;
}



.hot-list-body {
	width: 100%;
	margin-right: 10px;
	float: left;
	color: #333;
}

.hot-list {
	border: 1px solid #ccc;
	border-radius: 10px;
	width: 285px;
	margin-right: 10px;
	margin-top: 20px;
	padding: 15px;
	float: left;
}

.hot-list-top {
	width: 100%;
	float: left;
	margin-bottom: 5px;
}

.hot-list-img {
	float: left;
	margin-right: 15px;
}

.hot-list-text {}

.hot-list-title {
	font-size: 14px;
	margin: 3px 0 3px 0;
}

.hot-list-num {
	font-size: 14px;
	color: #ffb100;
}

.hot-list-type {
	font-size: 14px;
	margin: 7px 0;
}

.hot-list-date {
	font-size: 14px;
	margin: 7px 0;
}

.hot-list-img img {
	width: 50px;
	height: 50px;
}

/* link */
.index-link {
	width: 100%;
	float: left;
	margin-top: 50px;
}

.link-body {
	width: 100%;
	float: left;
	margin-top: 15px;
}

.link-list {
	float: left;
	width: 270px;
	text-align: center;
	margin: 0 15px;
	margin-top: 15px;
}

.link-list img {
	width: 100%;
}

.index-zc {
	width: 100%;
	float: left;
	margin-top: 50px;
}

.zc-news-body {
	width: 100%;
	float: left;
	margin-top: 15px;
}

.zc-img-news {
	width: 580px;
	margin-right: 20px;
	float: left;
	height: 330px;

}

.zc-img-news img {
	width: 100%;
}

.zc-img-news p {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	margin-top: -44px;
	position: relative;
	background-color: rgb(0 0 0 / 60%);
	height: 40px;
	line-height: 40px;
	color: #fff;
	padding-left: 10px;
	font-size: 14px;
}

.zc-text-news {
	width: 600px;
	float: left;
	height: 330px;
	overflow: hidden;
}

.zc-text-news li {
	width: 100%;
	float: left;
	margin: 13px 0;
}

.zc-text-title {
	float: left;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	width: 495px;
	padding-left: 25px;
}

.zc-text-title a {
	color: #333;
}

.zc-text-date {
	float: right;
	color: #999;
}

.index-zc-meg {
	width: 100%;
	float: left;
	margin-top: 20px;
	display: flex;
	justify-content: space-between;
}

.index-zc-meg-list {
	overflow: hidden;
	border: 1px solid #ccc;
	border-radius: 10px;
	padding: 20px 15px;
	width: 285px;
}

.index-zc-msg-img {
	float: left;
	width: 50px;
	height: 50px;
	margin-right: 30px;
	margin-left: 30px;
}

.index-zc-msg-img img {
	width: 100%;
}

.index-zc-msg-text {
	float: left;
}

.index-zc-msg-num {
	font-size: 14px;
	color: #ffb100;
	margin: 4px 0;
}

.index-zc-msg-title {
	font-size: 14px;
}

.serves-main {
	width: 100%;
	float: left;
	border: 1px solid #ccc;
	border-radius: 10px;
	padding: 15px;
	margin-top: 20px;
}

.serves-ch-body {
	width: 100%;
	float: left;
	margin: 10px 0
}

.erves-ch-input {
	float: left;
	width: 125px;
	margin-right: 10px;
	height: 25px;
	line-height: 25px;
	border-radius: 5px;
	border: 1px solid #ccc;
	padding-left: 10px;
}

.serves-select {
	float: left;
	width: 125px;
	height: 28px;
	border: 1px solid #ccc;
	border-radius: 5px;
	margin-right: 15px;
	padding-left: 10px;
}

.serves-ch-btn {
	float: left;
	color: #fff;
	background-color: #ffb100;
	width: 110px;
	text-align: center;
	height: 27px;
	line-height: 27px;
	font-size: 14px;
	border-radius: 5px;
	cursor: pointer;
}

.serves-box-body {
	width: 100%;
	float: left;
	margin: 15px 0;
	/* border-bottom: 1px solid #ccc; */
	/* padding-bottom: 25px; */
	padding-bottom: 10px;
}

.serves-box-body label {
	float: left;
	font-size: 14px;
	margin-right: 15px;
}

.serves-box-body input[type="checkbox"] {}

.myscroll {
	width: 100%;
	height: 153px;
	margin: 0 auto;
	overflow: hidden;
}

.myscroll li {
	margin-left: 5px;
	height: 40px;
	line-height: 40px;
	font-size: 14px;
}

.myscroll-title {
	float: left;
	background-color: #dcdcdc;
	width: 100px;
	text-align: center;
	margin-right: 20px;
	height: 30px;
	line-height: 30px;
	margin-top: 5px;
}

.myscroll-text {
	float: left;
	font-size: 14px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	width: 280px;
}

.myscroll-date {
	float: right;
	font-size: 14px;
	color: #999;
}

/* 常见问题 */
.qa-body {
	width: 100%;
	float: left;
	margin-top: 30px;
}
.qa-body li{
	float: left;
	width: 600px;
	margin: 15px 0 0 0;
}

.qa-q {
	font-size: 14px;
	width: 580px;
	float: left;
	margin-right: 20px;
	height: 30px;
	line-height: 30px;
	margin-bottom: 5px;
	color: #ff5722;
}
.qa-a {
	border: 1px solid #ccc;
	overflow: hidden;
	height: 30px;
	line-height: 30px;
	width: 560px;
	font-size: 12px;
	padding-left: 15px;
	border-radius: 15px;
	color: #333;
	padding-right: 10px;
}
.qa-other {
	width: 100%;
	float: left;
	display: flex;
	justify-content: center;
	margin-top: 40px;
}
.qa-other a {
	display: block;
	font-size: 14px;
	margin: 0 10px;
	border: 1px solid #ccc;
	padding: 5px 20px;
	border-radius: 15px;
	color: #666;
}







